.version.music /* version checker */
{
	color: #000010;
	background-color: #353960;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1459px;
	width: 0.01px;
}

#pu67345
{
	width: 0.01px;
	margin-left: -61px;
}

#u67345
{
	z-index: 2;
	width: 137px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u67349
{
	z-index: 4;
	width: 140px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 769px;
}

#u67351
{
	z-index: 6;
	width: 146px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 724px;
}

#u67353
{
	z-index: 8;
	width: 134px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 451px;
}

#u67357
{
	z-index: 10;
	width: 132px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#u67359
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 172px;
}

#u67361
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 657px;
}

#u67363
{
	z-index: 16;
	width: 144px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 198px;
}

#u67365
{
	z-index: 18;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 116px;
}

#u67367
{
	z-index: 20;
	width: 134px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 800px;
}

#u67369
{
	z-index: 22;
	width: 132px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 578px;
}

#u67371
{
	z-index: 24;
	width: 149px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u77049
{
	z-index: 26;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 17px;
}

#u77051
{
	z-index: 28;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 474px;
}

#u77053
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 751px;
	left: 23px;
}

#u77055
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 134px;
	left: 23px;
}

#u77082-4
{
	z-index: 34;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 572px;
}

#u77084-4
{
	z-index: 38;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 798px;
}

#u77085-4
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 446px;
}

#u77086-4
{
	z-index: 46;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 89px;
}

#u77087-4
{
	z-index: 50;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 703px;
}

#u77097-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 572px;
}

#u77099-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 798px;
}

#u77100-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 446px;
}

#u77101-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 89px;
}

#u77102-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 703px;
}

#u65785
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 85px;
	left: 880px;
}

#u65783
{
	z-index: 76;
	margin-right: -10000px;
	margin-top: 82px;
}

#u78387-6
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: -5px;
	left: 300px;
}

#u78824
{
	z-index: 84;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 408px;
}

#u79814
{
	z-index: 86;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u81095-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 339px;
}

#u81096-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 191px;
}

#u81097-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 339px;
}

#u81098-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 191px;
}

#u36000-4
{
	z-index: 104;
	position: relative;
	width: 537px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 271px;
}

#u36135-18
{
	z-index: 108;
	width: 749px;
	min-height: 240px;
	background-color: transparent;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 146px;
}

#u36135-2,#u36135-3,#u36135-5,#u36135-7,#u36135-8,#u36135-10,#u36135-11,#u36135-13
{
	font-size: 12px;
	line-height: 14px;
}

#u36135-14,#u36135-16
{
	font-size: 10px;
	line-height: 12px;
}

#u74635
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 564px;
}

#u74715
{
	z-index: 132;
	-webkit-transform: matrix(0.9877,0.1564,-0.1564,0.9877,13,-8);
	-ms-transform: matrix(0.9877,0.1564,-0.1564,0.9877,13,-8);
	transform: matrix(0.9877,0.1564,-0.1564,0.9877,13,-8);
	position: relative;
	width: 117px;
	margin-right: -10000px;
	margin-top: 414px;
	left: 909px;
}

#u74705
{
	z-index: 134;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-16,14);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-16,14);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-16,14);
	position: relative;
	width: 145px;
	margin-right: -10000px;
	margin-top: 526px;
	left: 437px;
}

#u74725
{
	z-index: 136;
	-webkit-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,9);
	-ms-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,9);
	transform: matrix(0.9903,-0.1392,0.1392,0.9903,-10,9);
	position: relative;
	width: 118px;
	margin-right: -10000px;
	margin-top: 285px;
	left: 905px;
}

#u74760
{
	z-index: 138;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-12);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-12);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,19,-12);
	position: relative;
	width: 141px;
	margin-right: -10000px;
	margin-top: 531px;
	left: 308px;
}

#u74630
{
	z-index: 140;
	-webkit-transform: matrix(0.9613,-0.2756,0.2756,0.9613,-25,25);
	-ms-transform: matrix(0.9613,-0.2756,0.2756,0.9613,-25,25);
	transform: matrix(0.9613,-0.2756,0.2756,0.9613,-25,25);
	position: relative;
	width: 154px;
	margin-right: -10000px;
	margin-top: 524px;
	left: 837px;
}

#u74650
{
	z-index: 142;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-4);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-4);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-4);
	position: relative;
	width: 139px;
	margin-right: -10000px;
	margin-top: 544px;
	left: 712px;
}

#u74710
{
	z-index: 144;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-9,7);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-9,7);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-9,7);
	position: relative;
	width: 156px;
	margin-right: -10000px;
	margin-top: 537px;
	left: 163px;
}

#u74755
{
	z-index: 146;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 280px;
}

#u74557
{
	z-index: 156;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1060px;
	left: -38px;
}

#u74541
{
	z-index: 148;
	width: 589px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,541,-48);
	-ms-transform: matrix(0,1,-1,0,541,-48);
	transform: matrix(0,1,-1,0,541,-48);
	position: fixed;
	top: 1145px;
	left: -75px;
}

#u74543
{
	z-index: 150;
	width: 589px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,48,541);
	-ms-transform: matrix(0,-1,1,0,48,541);
	transform: matrix(0,-1,1,0,48,541);
	position: fixed;
	top: 1144px;
	left: 416px;
}

#u77137-4
{
	z-index: 250;
	position: fixed;
	top: 1101px;
	left: 26px;
}

#u77139-4
{
	z-index: 258;
	position: fixed;
	top: 1101px;
	left: 139px;
}

#u77134-4
{
	z-index: 238;
	position: fixed;
	top: 1101px;
	left: 245px;
}

#u77136-4
{
	z-index: 246;
	position: fixed;
	top: 1101px;
	left: 383px;
}

#u77133-4
{
	z-index: 234;
	position: fixed;
	top: 1100px;
	left: 509px;
}

#u77138-4
{
	z-index: 254;
	position: fixed;
	top: 1100px;
	left: 640px;
}

#u77135-4
{
	z-index: 242;
	position: fixed;
	top: 1100px;
	left: 735px;
}

#u74645
{
	z-index: 190;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,22,-14);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,22,-14);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,22,-14);
	position: fixed;
	top: 1170px;
	left: 50px;
}

#u74690
{
	z-index: 196;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1156px;
	left: 223px;
}

#u74595
{
	z-index: 182;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	position: fixed;
	top: 1166px;
	left: 513px;
}

#u74740
{
	z-index: 202;
	width: 125px;
	background-color: transparent;
	position: fixed;
	top: 1171px;
	left: 398px;
}

#u74700
{
	z-index: 200;
	width: 181px;
	background-color: transparent;
	position: fixed;
	top: 1184px;
	left: 692px;
}

#u74680
{
	z-index: 210;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-23,21);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-23,21);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-23,21);
	position: fixed;
	top: 1349px;
	left: 47px;
}

#u74655
{
	z-index: 208;
	width: 181px;
	background-color: transparent;
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-9);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-9);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-9);
	position: fixed;
	top: 1339px;
	left: 220px;
}

#u74735
{
	z-index: 214;
	width: 134px;
	background-color: transparent;
	position: fixed;
	top: 1336px;
	left: 597px;
}

#u74660
{
	z-index: 212;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1382px;
	left: 370px;
}

#u74620
{
	z-index: 218;
	width: 162px;
	background-color: transparent;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,11,-11);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,11,-11);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,11,-11);
	position: fixed;
	top: 1415px;
	left: 720px;
}

#u74730
{
	z-index: 192;
	width: 134px;
	background-color: transparent;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,10,-8);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,10,-8);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,10,-8);
	position: fixed;
	top: 1490px;
	left: 592px;
}

#u74665
{
	z-index: 220;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,15,-10);
	position: fixed;
	top: 1513px;
	left: 402px;
}

#u74625
{
	z-index: 216;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1511px;
	left: 229px;
}

#u74685
{
	z-index: 194;
	width: 181px;
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-18,16);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-18,16);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-18,16);
	position: fixed;
	top: 1541px;
	left: 697px;
}

#u74600
{
	z-index: 224;
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,13,-9);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,13,-9);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,13,-9);
	position: fixed;
	top: 1554px;
	left: 68px;
}

#u74605
{
	z-index: 222;
	-webkit-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-6,5);
	-ms-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-6,5);
	transform: matrix(0.9986,-0.0523,0.0523,0.9986,-6,5);
	position: fixed;
	top: 1634px;
	left: 555px;
}

#u74547
{
	z-index: 154;
	width: 589px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,541,-48);
	-ms-transform: matrix(0,1,-1,0,541,-48);
	transform: matrix(0,1,-1,0,541,-48);
	position: fixed;
	top: 1717px;
	left: -75px;
}

#u74545
{
	z-index: 152;
	width: 589px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,48,541);
	-ms-transform: matrix(0,-1,1,0,48,541);
	transform: matrix(0,-1,1,0,48,541);
	position: fixed;
	top: 1716px;
	left: 416px;
}

#u74750
{
	z-index: 204;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1679px;
	left: 370px;
}

#u74720
{
	z-index: 226;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1724px;
	left: 206px;
}

#u74615
{
	z-index: 186;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1745px;
	left: 727px;
}

#u74695
{
	z-index: 198;
	width: 150px;
	background-color: transparent;
	position: fixed;
	top: 1770px;
	left: 57px;
}

#u74745
{
	z-index: 228;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,18,-11);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,18,-11);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,18,-11);
	position: fixed;
	top: 1830px;
	left: 507px;
}

#u74675
{
	z-index: 230;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1819px;
	left: 622px;
}

#u74565-4
{
	z-index: 174;
	position: fixed;
	top: 1832px;
	left: 69px;
}

#u74560-4
{
	z-index: 162;
	position: fixed;
	top: 1832px;
	left: 226px;
}

#u74562-4
{
	z-index: 166;
	position: fixed;
	top: 1832px;
	left: 403px;
}

#u74559-4
{
	z-index: 158;
	position: fixed;
	top: 1832px;
	left: 572px;
}

#u74564-4
{
	z-index: 170;
	position: fixed;
	top: 1832px;
	left: 708px;
}

#u74765
{
	z-index: 206;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1902px;
	left: 657px;
}

#u74640
{
	z-index: 188;
	width: 127px;
	background-color: transparent;
	position: fixed;
	top: 1909px;
	left: 75px;
}

#u74589
{
	z-index: 180;
	width: 181px;
	background-color: transparent;
	position: fixed;
	top: 1920px;
	left: 319px;
}

#u74740::before,#u74700::before,#u74735::before,#u74695::before,#u74640::before,#u74589::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#u74610
{
	z-index: 184;
	width: 133px;
	background-color: transparent;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,12,-7);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,12,-7);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,12,-7);
	position: fixed;
	top: 1953px;
	left: 198px;
}

#u74655::before,#u74620::before,#u74730::before,#u74610::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 2px 1px 4px rgba(255,255,255,0.75), inset -2px -1px 4px rgba(0,0,0,0.75);
}

#u74670
{
	z-index: 232;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2022px;
	left: 491px;
}

#u74566
{
	z-index: 178;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2208px;
	left: -45px;
}

#u77144-4
{
	z-index: 278;
	position: fixed;
	top: 2214px;
	left: 22px;
}

#u77146-4
{
	z-index: 286;
	position: fixed;
	top: 2214px;
	left: 134px;
}

#u77141-4
{
	z-index: 266;
	position: fixed;
	top: 2213px;
	left: 241px;
}

#u77143-4
{
	z-index: 274;
	position: fixed;
	top: 2213px;
	left: 379px;
}

#u77140-4
{
	z-index: 262;
	position: fixed;
	top: 2213px;
	left: 505px;
}

#u77145-4
{
	z-index: 282;
	position: fixed;
	top: 2213px;
	left: 635px;
}

#u77142-4
{
	z-index: 270;
	position: fixed;
	top: 2213px;
	left: 730px;
}

#u36000-4_img,#u74715_img,#u74705_img,#u74725_img,#u74760_img,#u74630_img,#u74650_img,#u74710_img,#u77137-4_img,#u77139-4_img,#u77134-4_img,#u77136-4_img,#u77133-4_img,#u77138-4_img,#u77135-4_img,#u74645_img,#u74595_img,#u74680_img,#u74665_img,#u74600_img,#u74605_img,#u74745_img,#u74565-4_img,#u74560-4_img,#u74562-4_img,#u74559-4_img,#u74564-4_img,#u77144-4_img,#u77146-4_img,#u77141-4_img,#u77143-4_img,#u77140-4_img,#u77145-4_img,#u77142-4_img
{
	display: block;
	vertical-align: top;
}

#u74578-4
{
	z-index: 126;
	width: 916px;
	min-height: 55px;
	background-color: transparent;
	position: fixed;
	top: 5168px;
	left: 14px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

